html{
	margin:0;
	padding:0;
	height:100%;
}
body{
	margin:0;
	padding:0;
	font-size:12px;
	font-family: Arial;
	color:#464646;
	height:100%;
	overflow:hidden;
	/*overflow: auto !important;*/

}
#wrapper{
	height: auto !important;
    margin:0;    
    min-height: 100%;
    padding:0;
    position: relative;
    z-index: 1;
	overflow:hidden;
}
.bg{
	position:fixed;	
	width:100%;
	height:100%;
}
.bg img{
	width:100%;
	height:100%;
}
.flash_intro{
	position:absolute;
	top:0px;
	right:0px;
	width:100%;
	height:100%;
	z-index:1000;
	background:#fff;
}
#loadingimg{
	position:absolute;
	top:47%;
	left:55%;	
	z-index:3000;
}
a{color:#000000;text-decoration:none;}
a:hover{text-decoration:underline;}
a:focus{outline-style:none;}
img{border:0;}
p{margin-top:6px;margin-bottom:6px;}
form{margin:0;padding:0;}
input, select, textarea{
	font-size:12px;
	font-family: Arial;
	color:#464646;
}

h1{font-size:23px;padding-top:15px;padding-bottom:15px;margin:0px}
h2{font-size:21px;padding-top:15px;padding-bottom:15px;font-family:Helvetica, Arial;margin:0px}
h2.white{font-size:21px;padding-top:15px;padding-bottom:15px;font-family:Helvetica, Arial;margin:0px;color:#fff}
h2.yellow{font-size:47px;padding:0px;font-family:Helvetica, Arial;margin:0px; color:#fbbd00;}

.clear{clear:both;}
.error{
color:#ff0000;
}
.message{
color:#009900;
}
.fleft{
	float:left;
}
.fright{
	float:right;
}
.mright20{
	margin-right:20px;
}
.mright5{
	margin-right:5px;
}
.padtop20{
	padding-top:20px;
}
.padtb20{
	padding:20px 0;
}
.dark_grey{
	color:#959595;
}
.light_grey{
	color:#c2c2c2;
}
/* left col style */

#left_col{	
	width:217px;
	display:block;	
	background:#343536;
	position:absolute;
	left:0;
	top:0;
	height:100%;
	z-index:3000;
}
.left_smuikas_full{
	position:absolute;
	top:-1px;
	left:0px;
	z-index:500;
}
.left_smuikas_top{
	position:absolute;
	left:0;
	top:0;
	z-index:3020;
}
.left_smuikas{
	position:absolute;
	left:0;
	top:199px;
	z-index:3001;
}
.biogr_link{
	position:absolute;
	background:#484848;
	height:21px;
	line-height:21px;
	padding-right:17px;
	text-align:right;
	/*left:124px;*/
	left:-317px;
	top:382px;
	width:469px;
	display:block;
	color:#fbbd00;
	font-weight:bold;
	display: none;
}
.biogr_link a{
	color:#fbbd00;
}
.biogr_link a:hover{
	text-decoration:none;
}

/* left menu style */

#left_menu{
	position:absolute;
	top:24px;
	z-index:3010;
}
#nav{
	list-style:none;
	margin:0 0 0 20px;
	padding:0px;
}
#nav li{
	height:21px;
	line-height:21px;
	background:#484848;
	margin-bottom:1px;
	padding:0 10px 0 23px;
	float:left;
	display:block;
	clear:both;
	position:relative;
	z-index:1;
}

#nav li span{
	position:absolute;
	top:0;
	background:#fbbd00;
	display:block;
	height:21px;
	width:100%;
	right:100%;
	z-index:-1;
	opacity:0;
	filter: alpha(opacity=0);
}
#nav li.active span{
	right:0;
	opacity:1;
	filter: alpha(opacity=100);
}
#nav li a{
	color:#fff;
	font-size:13px;
	text-transform:uppercase;
	white-space: nowrap;
	height:21px;
	display:block;	
}
#nav li a:hover{
	text-decoration:none;
}

/* right col style */
.rightSide{
	position:relative;	
	top:0;
	width:auto;
}
.right_col{
	position:relative;
	left:-100%;
	top:0;
	width:auto;
	float:left;
	/*padding-bottom:50px;*/
}
.conten_bot{
	position:relative;
	height:50px;
	width:100%;
	display:block;
	float:left;
		
}

/* content style */
#content{
	padding:0px;	
}
.lpad30{
	padding-left:30px;
}
.pad30{
	padding-left:30px;
	padding-right:30px;
}
.tpad20{
	padding-top:20px;
}
.link_yellow{
	background-color:#fbbd00;		
	color:#fff;
	font-weight:bold;
	padding:3px 8px 3px 5px;
}
.yellow{
	color:#fbbd00;
}
.link_yellow:hover{
	text-decoration:none;
}
.link_grey{
	background-color:#464646;		
	color:#fff;
	font-weight:bold;
	padding:3px 8px 3px 5px;
}
.button_yelow{
	border:none;
	background:#fbbd00;
	color:#fff;
	font-weight:bold;
	padding:2px 7px 2px 5px;
	text-transform:uppercase;
	cursor:pointer;
}
.slide_up, .item_up{
	padding-left:22px;
	background:url(images/slide_up.gif) no-repeat 8px center;
	background-color:#fbbd00;
	display:none;
}

/* About page */
.simple_content{
	padding:10px 30px 50px;
	background:#fff;
	width:783px;
	display:block;
	position:relative;	
}
.simple_content .link_yellow{
	position:absolute;
	bottom:21px;
	right:30px;
}
.more_text{
	display:none;
}


/* Intro style */
.stygos{
	margin:0 auto;
	width:90px;
	height:100%;
}
.styga1{
	width:27px;
	height:100%;	
	display:block;
	position:relative;
	overflow:hidden;
	float:left;
}
.styga1 img{
	position:absolute;
	top:0;
	left: -81px;
}
.styga2{
	width:21px;
	height:100%;	
	display:block;
	position:relative;
	overflow:hidden;
	float:left;
}
.styga2 img{
	position:absolute;
	top:0;
	left: -293px
}
.styga3{
	width:20px;
	height:100%;
	display:block;
	position:relative;
	overflow:hidden;
	float:left;
}
.styga3 img{
	position:absolute;
	top:0;
	left: -293px
}
.styga4{
	width:22px;
	height:100%;
	display:block;
	position:relative;
	overflow:hidden;
	float:left;
}
.styga4 img{
	position:absolute;
	top:0;
	left: -293px
}

/* Contact page style */
.h2div{
	background:#eef1f3;
	width:490px;
	height:95px;
	line-height:95px;
}
.h2div_private{
	background:#eef1f3;
	width:466px;
	height:128px;
	float:left;
	position:relative;
	z-index:10;
	padding-top:19px;
}
.h2div_home{
	background:#eef1f3;
	width:346px;
	height:120px;
	float:left;
	position:relative;
	z-index:10;
	padding-top:42px;
}
.h2div_home p{
	font-size:15px;
	font-family:Helvetica, Arial;
	width:290px;
	font-weight:bold;
}
.h2div_private p{
	font-size:15px;
	font-family:Helvetica, Arial;
	width:400px;
}
.contact_content{
	width:292px;
	height:160px;
	background:#fafbfb;
	float:left;
	padding-top:11px;
	position:relative;
	z-index:10;
}
.social_private{
	float:left;
	width:202px;
	height:137px;
	background:#fbbd00;
	padding-top:10px;
}
.social_icons_privte{
	height:38px;
	margin-top:9px;
}
.social_icons_privte ul{
	margin:0px;
	padding:0px;
	list-style:none;
}
.social_icons_privte ul li{
	float:left;
	display:block;
	width:39px;
	margin-right:27px;
}

.social{
	float:left;
	width:207px;
	height:161px;
	background:#fbbd00;
	padding-top:10px;
}
.social_icons{
	height:38px;
	margin-top:18px;
}
.social_icons ul{
	margin:0px;
	padding:0px;
	list-style:none;
}
.social_icons ul li{
	float:left;
	display:block;
	width:39px;
	margin-right:30px;
}
.contact_form{
	background:#464646;
	color:#fff;
	width:626px;
	min-height:285px;
	padding-top:10px;
	padding-bottom:20px;
}
.contact_form h2{
	padding-bottom:4px;
}
.w200{
	border:none;
	width:283px;
	height:23px;	
}
.w183{
	border:none;
	width:183px;
	height:23px;
	margin-left:30px;
}
.comment_txt{
	border:none;
	width:283px;
	height:175px;
	margin:0;
}
#send_msg table td p{
	margin-bottom:4px;
}
/* Writings page style */
.writing_box{
	height:214px;
	overflow:hidden;
	position:relative;
}
.writing_box img{
	position:relative;
	z-index:100;	
}
.trbg{
	background:#edf0f2;
}
.whbg{
	background:#fff;
}
.wbox1{
	width:858px;
}
.wbox2{
	width:831px;
}
.wbox3{
	width:917px;
}
.wbox4{
	width:874px;
}
.writing_info{
	/*float:left;*/
	padding: 0 30px 54px;
}
.writing_box img{
	margin-bottom:10px;
}
.writing_box img.fleft{
	margin-right:30px;
}
.writing_box img.fright{
	margin-left:30px;
}
.txtgrey
{
	color:#c2c2c2;
}
.title_small{
	font-size:16px;
	font-weight:bold;
	display:block;
	margin-top:0px;
	position:relative;
	top:-17px;
}
.writing_nav{
	position:absolute;
	bottom:0px;
	margin:0px;
	height:55px;	
	width:100%;
}
.writing_box p.alignleft a{
	margin:9px 30px 0 0;
	float:right;
}
.writing_box p.alignright a{
	float:left;
	margin:9px 0 0 30px;
}
.el1{
	position:relative;
	z-index:5;
}

/* private space css */
.post_list{
	float:left;
	width:580px;
	padding-right:30px;
	position:relative;
	z-index:10;
	background:#f9fafb;
	min-height:750px;
}
.post_list h2{
	font-size:30px;
	padding-top:23px;
	padding-bottom:0px;
}
.right_box{
	background:#464646;
	color:#fff;
	float:left;
	position:relative;
	z-index:5;
	width:290px;
	padding-bottom:50px;
}
.right_box h2{
	padding-top:25px;
}
.right_box a{
	color:#fff;
}
.link_list{
	margin:0 0 0 1px;
	padding:0px;
	list-style:none;
	width:259px;
}
.link_list a.active, .years_list a.active{
	color:#fbbd00;
}
.link_list li{
	border-bottom:1px solid #636363;
	padding:5px 0 7px 0;
}
.link_list li.last{
	border-bottom:none;
}
.cat_list li{
	padding-left:23px;
}
.icon_txt{
	background:url(images/category_icon1.png) no-repeat left center;
}
.icon_audio{
	background:url(images/category_icon2.png) no-repeat left center;
}
.icon_video{
	background:url(images/category_icon3.png) no-repeat left center;
}
.yell_line{
	height:1px;
	width:260px;
	background:#fbbd00;
	display:block;
	margin-top:20px;
}
.post_item{
	border-bottom:1px solid #959595;
	padding-bottom:33px;
}
.post_item h2 a, .post_item h2 a:hover, .news_item h2 a,  .news_item h2 a:hover{
	text-decoration:none;
	color:#464646;	
}
.post_details{
	margin:5px 0 23px 0px;
}
.post_item .post_txt{
	margin-bottom:21px;
}
.post_list_img{
	margin:0 0 15px 30px;
}
.l_grey{
	color:#959595;
}
.no_border{
	border:none;
}



/* paging css */
.paging{
	margin:20px 0 50px 0;
	text-align:right;
}
.paging a{
	background:#959595;
	padding:3px 8px 3px 7px;
	color:#fff;
	font-weight:bold;
}
.paging a:hover{
	text-decoration:none;
}
.paging a.selected, .paging a:hover{
	background:#484848;
}
.paging a.first, .paging a.last{
	background:none;
	color:#959595;
	font-size:18px;
}
.paging a:hover.first, .paging a:hover.last{
	background:none;
	color:#484848;
}
/* news list style */
.news_item{
	padding:20px 0 20px 0;
	border-bottom:1px solid #959595;
}
.news_item h2{
	padding:0px;
	font-size:21px;
	line-height:19px;
}
.news_list_img{
	margin-right:20px;
}
.news_item p.more{
	padding-top:14px;
}
.news_short{
	width:459px;
	float:left;
	display:block;
}
.news_short_wide{
	width:579px;
}
.news_details{
	margin: 5px 0 13px 0;
}
.news_img_det{
	margin:0 20px 10px 0;
}
.years_list{
	padding-top:10px;
}
/* Calendar css */
#datepicker{
	margin-top:30px;
}
.calendar_colors{
	height:24px;
	padding:20px 0 10px 1px;
}
.calendar_colors div{
	line-height:18px;
	height:18px;
	color:#959595;
	float:left;
	width:66px;
	padding-left:41px;
}
.events_color{
	background:url(images/events_color.gif) no-repeat left top;	
}
.news_color{
	background:url(images/news_color.gif) no-repeat left top;
}
.filter{
	margin-bottom:50px;
	color:#959595;
	margin-top:2px;
}
.filter .txt{	
	float:left;
	width:118px;
	display:block;
	/*margin-top:15px;*/
	margin-bottom:20px
}
.filter .txt input{
	width:116px;
	border:1px solid #959595;
	color:#000;
	font-size:12px;
	font-family:Arial;
	margin-top:7px;
	background: #fff url(images/cal_icon.gif) no-repeat 97px center;
	height:19px;
}
.filter .checkbox input{
	margin:0px;
	padding:0px;
}
.filter .w82{
	width:82px;
	float:left;
}
#container_wrapper{
	margin:30px 0 0 20px;
}
iframe{
	margin-top:30px;
}
.gallery_pic{
	
	overflow:hidden;
}
.gallery_pic a.fancybox{
	width:119px;
	height:119px;
	display:block;
	float:left;
	position:relative;
	overflow:hidden;
}
.gallery_box{
	background:#fbbd00;
	width:101px;
	height:119px;
	display:block;
	float:left;
	padding-left:18px;
}
.more_photos{
	background:#464646;
	width:97px;
	height:61px;
	display:block;
	float:left;
	padding:58px 22px 0 0;
	text-align:right;	
}
.greyimg{
	position:absolute;
	left:0px;
	top:0px;	
}
/* Home page style */
.personal_img{
	width:234px;
	height:162px;
	float:left;
}
.home_cycle{
	width:880px;
	height:165px;
	background:#000;
}
.piccycle{
	float:left;
	width:220px;
	height:165px;
	display:block;
	overflow:hidden;
}
.home_events, .home_news{
	float:left;
	padding:10px 30px 0;
	height:276px;
	position:relative;
}
.home_events{
	background:#fafafb;
	width:380px;
}
.home_news{
	background:#fbbd00;
	width:280px;
}
.home_events h2, .home_news h2{
	padding-bottom:7px;
}
.home_events ul li a, .home_news ul li a{
	color:#464646;
}
.home_events a:hover, .home_news a:hover{
	text-decoration:none;
}
.light_grey{
	color:#a1a1a1;
	font-weight:bold;
}
.e_list_home, .n_list_home{
	margin:0px;
	padding:0px;
	list-style:none;
}
.n_list_home li{
	border-bottom:1px solid #fff;
	padding:6px 0;
}
.e_list_home li{
	border-bottom:1px solid #fbbd00;
	padding:6px 0;
}
.e_list_home li a.ev_img{
	float:left;
	margin-right:10px;
}
.e_list_home li a.ev_txt{
	width:322px;
	height:45px;
	overflow:hidden;
	float:left;
}
.home_events .link_yellow, .home_news .link_grey{
	position:absolute;
	right:30px;
	bottom:17px;
}
/* Comments list */
.comments h2{
	font-size:21px;
}
.grey_hline{
	height:1px;
	background:#959595;
	width:100%;
	display:block;
	clear:both;
	margin-top:20px;
}
.comments .w200{
	border:1px solid #959595;
	width: 330px;
}
.comment_box{
	border:1px solid #959595;
	height: 80px;
    width: 330px;
}
.w180{
	width:255px !important;
	height: 21px !important;
}
.comment{
	border-bottom:1px solid #959595;
	padding-bottom:10px;
	margin:20px 0 0 0;
}

/* Records slider css */
.album_box{
	width:783px;	
	background:#33FF66;
	height:435px;
	background:url(images/album_bg.png) repeat left top;
	display:block;
	position:relative;
}
/*
.albums_list{
	width:254px;
	float:left;
}
.album_scroll{
	width:192px;
	height:375px;	
	padding:30px 30px 30px 32px;
	background:#464646;
	display:block;
	position:relative;
	z-index:1;
}
 slider css
#slider-vertical{
	height:375px;
	width:3px;
	background:url(images/slider_bg.gif) repeat-y left top;
}
.ui-slider .ui-slider-handle {
	width:9px;
	height:9px;
	background:url(images/slider_buble.gif) no-repeat left top;
	cursor:pointer;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active{
	border:none;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{
	border:none;
}
.ui-slider-vertical .ui-slider-handle{
	margin-bottom:-3px;
	left:-3px;
}
*/
/* end slider css */
.album_box h2{
	font-size:30px;
	padding:0 0 5px 0;
	margin:0px;
}
.album_table, .album_table td{
	margin:0px;
	padding:0px;
	border:none;
	border-spacing:0;
	width:500px;
	height:330px;
}
.album_table td{
	vertical-align:middle;
	overflow:hidden;
}
.album{
	width:500px;
	height:43px;	
	position:relative;
}
.album img{
	position:absolute;	
	display:none;
	width:43px;
	height:43px;
}
.album .pos1{
	right:240px;
}
.album .pos2{
	left:240px;
}
#years{
	color:#fff;
	display:none;
}

/* Album info css */
.album_info{
	width:340px;
	float:left;
	padding:10px 30px 30px 30px;
	background:url(images/album_dsc_bg.png) repeat top left;
	display:block;
	z-index:10;
	position:relative;
}
/* Track list css */
.track_list{
	width:298px;
	background:#fbbd00;
	float:left;
	display:block;
	padding:10px 0 30px 30px;	
	z-index:1;
	position:relative;
}
.track_box{
	padding-right:30px;
}
.tracks{
	margin:0;
	padding:0;
	list-style:none;
}
.tracks li{
	padding:3px 0;
	border-bottom:1px solid #fff;
	width:268px;
}
.track_ctrl{
	width:27px;
	height:17px;
	display:block;
	float:left;
}
.track_ctrl a{
	width:18px;
	height:17px;
	display:block;
}
.track_ctrl a.play{
	background:url(images/play.png) no-repeat;	
}
.track_ctrl a.stop{
	background:url(images/stop.png) no-repeat;
}
.track{
	width:185px;
	float:left;
	display:block;
}
.duration{
	width:28px;
	float:right;
	display:block;
}
.hidden{
	display:none;
}

/* date pixker */
.ui-state-news-day{
	background:#959595 !important;
}
.ui-state-news-day a.ui-state-default, .ui-state-event-day a.ui-state-default {   
    color: #fff;
}
/*.ui-state-news-day a.ui-state-default, .ui-state-event-day a.ui-state-default{
	corol:#fff !important;
}*/
.ui-state-event-day{
	background:#ebbc2c !important;
}
.ui-state-news-day a.ui-state-default, .ui-state-event-day a.ui-state-default{
	background:none;
}
.ui-state-news-day a.ui-state-hover, .ui-state-event-day a.ui-state-hover{
	background:#484848;
    color: #898989;
}
/* newsletter email */
.subscribe_form{
	display:none;
}
#newsletter{
	padding:10px 30px 30px;
	width:395px;
}
#newsletter h2{
	color:#fbbd00;
	font-size:24px;
	border-bottom:1px solid #fbbd00;
	margin-bottom:21px;
}
#newsletter p{
	margin:0px;
	padding:6px 0;
}
.newslet_leftcol{
	width:155px;
	float:left;
	display:block;
}
.newslet_rightcol{
	width:236px;
	float:right;
	display:block;
}
#newsletter .text{
border: 1px solid #959595;
width: 234px;
height: 23px;
color: #464646;
font-family: Arial;
font-size: 12px;
}

/* Latest albums */
.latest_albums{
	display:block;
	width:665px;
	height:148px;
	background:#464646;
	padding:10px 20px 10px 30px;
	overflow:hidden;
	position:relative;
}
.home_album{
	width:330px;
	float:left;
	display:block;
}
.home_album img{
	float:left;
}
.home_album span{
	float:left;
	display:block;
	width:212px;
	height:57px;
	overflow:hidden;
	padding-left:16px;
	color:#fff;
	font-size:12px;
}
.more_records{
	bottom: 17px;
    position: absolute;
    right: 30px;
	text-transform:uppercase;
}

#flashContent, #albumslide{
	display:block;
}
.no_adobe{
	padding:40px 0 0 40px;
}

/* Footer style */
#footer{
	height:24px;
	background:#f9f9fa;
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	padding:6px 0 0 0;
	color:#959595;
}
.copyrights{
	margin-left:247px;
}
.developed{
	margin-right:30px;
}
#footer a{
	color:#fbbd00;
}